Bug 850893 - [abrt] evolution-3.0.3-1.fc15: io_error: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.0.3-1.fc15: io_error: Process /usr/bin/evolution was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:0498bb697c8816c8f98534b3a71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 12:35 EDT by Mauricio Fuentes Montero
Modified: 2016-02-01 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:31:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (39.99 KB, text/plain)
2012-08-22 12:36 EDT, Mauricio Fuentes Montero
no flags Details
File: backtrace (42.13 KB, text/plain)
2012-08-22 12:36 EDT, Mauricio Fuentes Montero
no flags Details

  None (edit)
Description Mauricio Fuentes Montero 2012-08-22 12:35:56 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        evolution
component:      evolution
crash_function: io_error
executable:     /usr/bin/evolution
kernel:         2.6.43.8-1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.3-1.fc15
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Tue Aug 21 17:48:37 2012
uid:            500
username:       mauricio

backtrace:      Text file, 43146 bytes
maps:           Text file, 40946 bytes

build_ids:
:fe09271f3af8de25713032e75440151188a8d309
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:64303f846356e78f4b229ee9931765071c34d926
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:29bc30a657c0a77ee7e59efb6e01a6c56f99958b
:9ecb7ffec45235c19510e45a80dedec5aa577885
:56a56417b99d4dbcc111d275eeb9710013891c04
:1f4be85c8adf1989f041277f094d8c5b57c17b5d
:d6ef697e368f1b22719fc30b4fce0943f7198791
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:43d6e19d8414e4394ab5a2024a0f627d70561040
:798697a352bae4178953ba502fb04f33dd0ed987
:48ae69ce2d0187aaf701b64d1121315c67a80598
:bcf66c916a2037135984ad11e84e1a588b14b28b
:ca04a38447098166d78822a95e36f0383312f1f5
:0cdc78b694c2eccef2b2e3523b5b9024ff8155fd
:e7d98aab865e368b4c1b858b36a4ed72b6b38d22
:177452c458dbd4322d2fb524e0ede4fec9020580
:bfc29a650a9f8025490a31481f9f589d63afff56
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:354003ee74b994ca1ab08c643873b9cc9e7621e2
:24c2a624e19c6d66ce9a499bf7ce1e2570697779
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:d7479629bcfdb20f39e2c61d2d0c8171d588505d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:070fa18fa28719bb779f6f2e3d3eceba3b5db2ce
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:1c9b33aa525f4c8fd4d2ca508db3277318733093
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:b701bd24dbb43f3107fa146c3d24c04fe18933b9
:189be55aa544eef45759662008ac85f7cb6d0aa4
:6a70b02214691a0485a070f43fe0ee1fbda2c71d
:88772d1d11dcd8ffab2584de5ac1ff0a64cc0bcd
:92a9033bbedc303317346dc414914fec5643bd7b
:19efa1fb8bb998fc9ca4535f5f1e3d46f48f9f46
:5c5cee2b0c59f6562c48672deecee3fddc2e20f0
:8f16b36f433e912009660b9a6d4806e461fe5e94
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:6f87ea21308989c674f40d270f35514bbed96401
:e374927c996a822c5de8c27051f7df1034410673
:e831e26625685fa2ffd14387c7921ac9766e6b00
:a12035751c748fd925b68b8da54d4531f472b987
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:1a00a5b8a9fce6ccdbdb002c0168b16331b3465a
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:8701f76ed31827e4129735e52ae59ed36e20397c
:85f3d3f74cf0913150b5138216d4775b29befdb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9dce02bd28965aa6c033f9510711b14d9edff648
:c3b6040e5e927d5430d7ed7b48d8e5476bf6c24f
:17199a7efbb7cd7b9788d1273475dac574ed8798
:21d5784a41a0c6dadbf0eadc214fd4d9af715681
:80ab53cf82d285428e7c604ae5174913178355f2
:2c98ec44aa36eab82eaa7666eb8455af34ae1942
:8be50f38f928a7eee3e642000d60f46d278d4887
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:bc4128940ea830d7033c7792f7bddfb4699cc9ec
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:9135ea9978db29e53046fac16dc4590aad52b893
:b343f514b4af03a3e530e7339e94c6076a6d796d
:2dc4e4ea515eca25191148452fac07de08443eb8
:99104feef1d3e922bceffa70a405740bca2a6be7
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:37b2d6cb540559a36b92da32023bb174c0bf4488
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:e0ff0a8ec9233ad576e39829fc85f5072f4f3058
:68d152b8702efc626570fd69d3179bfaaadf9608
:019dba78a585653cee1a0d0ad4b0cdc88b7181dd
:c34aead23959bcbd5719f8e320a13f34d339851f
:7a2dc29abc02b3e61bb839b44b96884ca2809d51
:e012145a98558b7d015f3ccf3cacfac44b498980
:29e078b5f958e9b9b8be6e78a4f8f8b230d83ede
:080755a161b7caa51bc821982ec54bbbf0b4e577
:4f3656bbc72e97e8b1d03a70c734dcb21724438f
:4e7fc08bf6c6477142aadae308aa42d8942bf4c8
:4468ce7e1157d883b266e6ebddca1f031820da39
:78781fe0b85879cd56a968f58eafb121a8b5ef31
:75a26aebb299af13e3a28d3969cfce4ce140f3ae
:1f1003d29ba1a1dce5376049b63244604310b6b1
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:1862a7b09c29419508b9b5c20ecf9840d5c6c49c
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:f17aed348d27c59216f4d2f68fa5c124a14916c5
:08a38af5f6546a1cb76c5bc72597203ebaf3366b
:759c013d915f49c9cd0888999e26a68fa3bd7ad2
:9220155cc75d064b55d74ba9918d92a8993a7d49
:8096db91455971e4bc23e9ab052bd9a36c0361f0
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:a06a366fc91513c4bb692134109fe3dfb93cc1b6
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:af5493fb78801983a42c14d181b078cea12554fb
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28cefe212d464881f3b55ac9ec0c9045ae0f5fed
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:749ddbe2c34ca3d13006befcbd7f0bb15be4bcb4
:f59335b47561955ef4ceca02fb49432cfb24aa18
:68f51381cf00f25d183cebe08862a5acf413af0c
:1b820aa0405d3bcc266f946e8c95d45f885cf6a3
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:4272b7cd546efa69d0b056c9d7eb6eae022f014d
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:fc525902e05a74320819336b74faf336ad5ad053
:be2ac807704698d9bbe76bb8f050473c37ad4281
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:f162fafbf922ce3fb984dbea817128faf1663278
:80714fa4516a0f1439a8eff7f559ce7f6f98a0c5
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:f72d90a3372bffecf1852146cd1e5acbc08700e9
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:230c4d7c1905a453cc04321cce569212bb89f78f
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:12a32ea0675715d5504106a0ae7e602c5c37ed56
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:6a1799dde0369dab00025233ef0040f7bcf29e86
:4dfaa3148ee90c4b3e8c43be70b8c258ee50e885
:edbb268aed4bb777e6fd50c99662c73341472a1a
:cfa2bdfa4309492b2cb784ef248ae3396bcd288e
:eb9655f1fd43be5ca996925f403a41621c601db3
:f9bf004572a439d0c509a3faeb30cb4ac0ffd505
:10951571c8257004a4cdac2f102244215c63f724
:c8efd22d54b1611bb8dc06aa103fccdb201844dd
:a37e07bc95d64a5a15d3356fdd81ea7f0fa1eac6
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:251dd5172486653ff81785c99216b001f2368e6d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3eb879b335236979413ccb7f30ef1b8fea2baf46
:30f66282348359d5eb6ebb93e0131aa35f5bc45a
:5a5f536951939bc36a2b1c9c03a9c883afc8e0e5
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:f75edb5226d3788f0bc82a579e276fd615510a09
:c521474bc772f473c65c1d86ad82e32ac1fa7f64
:c25551e4f8f283ab55cb499112f486009e924d42
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:50b67cc44bb510b767c7a3b758efb1582098731d
:89c1f917a298e849a509cf97a28b1a8132400dc9
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:64b50a2e21d7bf33322bf7309c42593135272030
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e080d4043a5522059a5cd1b905877542bc5d7062
:e402d0e68fcf200b30685b0933e84d0463eafa81
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:c07e131b7a7a3da62c0e0e93f625607fc4a3dfc1
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:cc646bea97349c4b2d8a1316a630c34284d7c1f9
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:1. Open evolution.
:2. Evolution starts synchronize with the exchange server.
:3. Evolution crashed and the app window closes.

dso_list:
:/usr/lib/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-1.fc15.i686 (Fedora Project) 1336407975
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309981323
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309981234
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316012276
:/usr/lib/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339691093
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1309981275
:/usr/lib/libical.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325797308
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312473188
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libecal-1.2.so.8.2.2 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339691093
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316012276
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339691093
:/usr/lib/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution-data-server/camel-providers/libcamelexchange.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312984760
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309981234
:/usr/lib/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.i686 (Fedora Project) 1305315855
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339691093
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331559675
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333570359
:/usr/lib/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327945721
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337179346
:/usr/lib/evolution-exchange/3.0/libxntlm.so.0.0.0 evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/usr/lib/libnss3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libnss_dns-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312473188
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1333572789
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312473188
:/usr/lib/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc15.i686 (Fedora Project) 1339076766
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libedata-book-1.2.so.9.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.i686 (Fedora Project) 1317316015
:/usr/lib/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libplds4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1336407952
:/usr/lib/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libnssckbi.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309978767
:/usr/lib/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.i686 (Fedora Project) 1309981251
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/evolution/3.0/plugins/liborg-gnome-exchange-operations.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.0.3-1.fc15.i686 (Fedora Project) 1317316898
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312473179
:/usr/lib/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312473188
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1325797212
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libnsssysinit.so nss-sysinit-3.13.4-2.fc15.i686 (Fedora Project) 1336407976
:/usr/lib/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1309981241
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libplc4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1336407952
:/usr/lib/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1317316000
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309981234
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309981323
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1309981241
:/usr/lib/libedata-cal-1.2.so.11.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/lib/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution-exchange/3.0/libevolution-exchange-shared.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/usr/lib/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libetable.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338906815
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309981234
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331559684
:/usr/bin/evolution evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libtasn1.so.3.1.15 libtasn1-2.12-1.fc15.i686 (Fedora Project) 1334237462
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1309981283
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309978767
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314014038
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338906815
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311106161
:/usr/lib/gio/modules/libgiognutls.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1305315791
:/usr/lib/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1336407977
:/usr/lib/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libicalvcal.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325797308
:/lib/libnspr4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1336407952
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-3.fc15.i686 (Fedora Project) 1334237469
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.i686 (Fedora Project) 1317316015
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312984760
:/usr/lib/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc15.i686 (Fedora Project) 1336407973
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1336407975
:/usr/lib/evolution-exchange/3.0/libexchange-storage.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/usr/lib/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libetext.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1325797488
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309981234
:/usr/lib/evolution-exchange/3.0/libexchange.so.0.0.0 evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1317316901
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335966969
:/usr/lib/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335966970
:/usr/lib/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1317316509
:/usr/lib/libicalss.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325797308
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=skywalker
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9879844d29a8e3dc4053b68c0000000d-1345474612.26036-1733085634
:GNOME_KEYRING_CONTROL=/tmp/keyring-7BOdw9
:IMSETTINGS_MODULE=none
:USER=mauricio
:USERNAME=mauricio
:MAIL=/var/spool/mail/mauricio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mauricio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mauricio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1600
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mauricio
:SHLVL=1
:LOGNAME=mauricio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d9ycuvRM0G,guid=fe0a98b41fd5582ed05b71950000034e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mauricio
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mauricio-JuJrUP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1608,unix/unix:/tmp/.ICE-unix/1608
:ORBIT_SOCKETDIR=/tmp/orbit-mauricio
:SSH_AUTH_SOCK=/tmp/keyring-7BOdw9/ssh
:GPG_AGENT_INFO=/tmp/keyring-7BOdw9/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1812-skywalker-evolution-6_TIME111955508
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11397

var_log_messages:
:Aug 21 16:14:53 skywalker kernel: [106347.510903] evolution[4254]: segfault at 0 ip 4d482c98 sp bfda7120 error 4 in libsoup-2.4.so.1.4.0[4d450000+60000]
:Aug 21 16:14:56 skywalker abrt[10378]: saved core dump of pid 4254 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-21-16:14:54-4254.new/coredump (116830208 bytes)
:Aug 21 17:48:11 skywalker kernel: [111945.291220] evolution[11374]: segfault at 0 ip 4d482c98 sp b28f96f0 error 4 in libsoup-2.4.so.1.4.0[4d450000+60000]
:Aug 21 17:48:12 skywalker abrt[11380]: saved core dump of pid 11358 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-21-17:48:12-11358.new/coredump (92864512 bytes)
:Aug 21 17:48:37 skywalker kernel: [111970.877236] evolution[11402]: segfault at 0 ip 4d482c98 sp b54706f0 error 4 in libsoup-2.4.so.1.4.0[4d450000+60000]
:Aug 21 17:48:38 skywalker abrt[11413]: saved core dump of pid 11397 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-21-17:48:37-11397.new/coredump (90959872 bytes)

xsession_errors:
:(evolution-alarm-notify:1946): evolution-alarm-notify-WARNING **: alarm.c:252: Requested removal of nonexistent alarm!
:  mv /home/mauricio/.evolution/mail/local/folders.db /home/mauricio/.local/share/evolution/mail/local/folders.db
:  rmdir /home/mauricio/.evolution/mail/local
:  rmdir /home/mauricio/.evolution/mail
:** (evolution:2207): CRITICAL **: e2k_global_catalog_lookup: assertion `E2K_IS_GLOBAL_CATALOG (gc)' failed
:(evolution:2207): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2207): camel-exchange-provider-WARNING **: got_folder: 8
:(evolution:2207): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:2207): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2207): camel-exchange-provider-WARNING **: got_folder: 400
:(evolution:2207): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:2207): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2207): camel-exchange-provider-WARNING **: got_folder: 400
:(evolution:2207): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:2207): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2207): camel-exchange-provider-WARNING **: got_folder: 8
:  mv /home/mauricio/.evolution/mail/local/folders.db /home/mauricio/.local/share/evolution/mail/local/folders.db
:  rmdir /home/mauricio/.evolution/mail/local
:  rmdir /home/mauricio/.evolution/mail
:** (evolution:2409): CRITICAL **: e2k_global_catalog_lookup: assertion `E2K_IS_GLOBAL_CATALOG (gc)' failed
:(evolution:2409): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2409): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:2409): camel-exchange-provider-WARNING **: got_folder: 400
:(evolution:2409): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2409): camel-exchange-provider-WARNING **: get_message: 400
:(evolution:2409): e-data-server-WARNING **: Error in execution: Failed to retrieve message
:(evolution:2409): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:2409): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:2409): camel-WARNING **: CamelExchangeStore::get_folder_sync() set its GError but then reported success
:(evolution:2409): camel-WARNING **: Error message was: Could not get new messages
:(evolution:2409): camel-WARNING **: EMailSession::get_service() set its GError but then reported success
:(evolution:2409): camel-WARNING **: Error message was: Could not get new messages
:(evolution:2409): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:2409): camel-exchange-provider-WARNING **: got_folder: 7
:(evolution:2409): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:2409): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'
:(evolution:2409): evolution-mail-WARNING **: Failed to refresh folders: Could not get new messages
:(evolution:3246): evolution-network-manager-WARNING **: network_manager_check_initial_state: Timeout was reached
:  mv /home/mauricio/.evolution/mail/local/folders.db /home/mauricio/.local/share/evolution/mail/local/folders.db
:  rmdir /home/mauricio/.evolution/mail/local
:  rmdir /home/mauricio/.evolution/mail
:** (evolution:3246): CRITICAL **: e2k_global_catalog_lookup: assertion `E2K_IS_GLOBAL_CATALOG (gc)' failed
:(evolution:3246): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:3246): camel-exchange-provider-WARNING **: got_folder: 7
:(evolution:3246): camel-exchange-provider-WARNING **: get_message: 7
:(evolution:3246): e-data-server-WARNING **: Error in execution: Failed to retrieve message
:(evolution:3246): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:(evolution:3246): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:3246): camel-exchange-provider-WARNING **: got_folder: 7
:  mv /home/mauricio/.evolution/mail/local/folders.db /home/mauricio/.local/share/evolution/mail/local/folders.db
:  rmdir /home/mauricio/.evolution/mail/local
:  rmdir /home/mauricio/.evolution/mail
:** (evolution:3298): CRITICAL **: e2k_global_catalog_lookup: assertion `E2K_IS_GLOBAL_CATALOG (gc)' failed
:(evolution:3298): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:3298): camel-exchange-provider-WARNING **: got_folder: 6
:(evolution:3298): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:3298): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:3298): camel-exchange-provider-WARNING **: got_folder: 6
:(evolution:3298): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:3298): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:3298): camel-exchange-provider-WARNING **: got_new_smtp_messages: 7
:(evolution:3298): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:  mv /home/mauricio/.evolution/mail/local/folders.db /home/mauricio/.local/share/evolution/mail/local/folders.db
:  rmdir /home/mauricio/.evolution/mail/local
:  rmdir /home/mauricio/.evolution/mail
:** (evolution:4333): CRITICAL **: e2k_global_catalog_lookup: assertion `E2K_IS_GLOBAL_CATALOG (gc)' failed
:(evolution:4333): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(evolution:4333): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
Comment 1 Mauricio Fuentes Montero 2012-08-22 12:36:05 EDT
Created attachment 606333 [details]
File: maps
Comment 2 Mauricio Fuentes Montero 2012-08-22 12:36:07 EDT
Created attachment 606334 [details]
File: backtrace
Comment 3 Jan Kurik 2015-12-22 06:28:50 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.